/*--------------------------------------------*/

body {
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.pozadi {
	text-align:left;
}

.textctverd {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.textct {
	font-family:Arial, Helvetica, sans-serif;
}

#lightbox-container-image-data-box {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:1.5em;
	font-size:72%;
}
#lightbox-image-details-caption {
	font-weight:normal;
}
#lightbox-image-details-caption, #lightbox-image-details-caption b, #lightbox-image-details-caption strong, #lightbox-image-details-caption i, #lightbox-image-details-caption em {
	color:#000;
}
#lightbox-image-details-currentNumber {
	font-size:99%;
	padding:1em 0;
}
#cboxTitle {
	font-size:72%;
}
#cboxTitle p, #cboxTitle h6 {
	margin:1em 0;
}

h1 {
	font-size:210%;
	font-weight:normal;
	line-height:1.1em;
	margin:0 0 0.4em 0;
	padding:0;
}
h2 {
	font-size:160%;
	font-weight:normal;
	line-height:1.2em;
	margin:0 0 0.4em 0;
	padding:0;
}
h3 {
	font-size:140%;
	line-height:1.2em;
	margin:0 0 1em 0;
	padding:0;
}
h4 {
	font-size:130%;
	line-height:1.2em;
	margin:0 0 1em 0;
	padding:0;
}
h5 {
	font-size:120%;
	line-height:1.2em;
	margin:0 0 1em 0;
	padding:0;
}
h6 {
	font-size:110%;
	line-height:1.2em;
	margin:0 0 1em 0;
	padding:0;
}
form {
	margin:0;
	padding:0;
}
img {
	border:0;
}

/* svetlo v pozadi */
.kontejner {
	clear:both;
	width:100%;
	-width:1600px;
	/*-margin:0 auto;*/
	position:relative;
	-left:50%;
	-margin-left:-800px;
	-margin-right:180px;
}
.svetlo2 {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	-width:1600px;
	height:684px;
	background:url(svetlo2.png) no-repeat center top;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/svetlo2.png', sizingMethod=crop);
	-background-image:none;
}
.svetlo2horni {
	width:100%;
	-width:1600px;
	height:208px;
	background:url(svetlo2-horni.png) no-repeat center top;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/svetlo2-horni.png', sizingMethod=crop);
	-background-image:none;
}
.svetlo2dolni {
	width:100%;
	-width:1600px;
	height:427px;
	background:url(svetlo2-dolni.png) no-repeat center top;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/svetlo2-dolni.png', sizingMethod=crop);
	-background-image:none;
	margin-top:-327px;
}
.svetlo2stredni {
	width:100%;
	-width:1600px;
	background:url(svetlo2-stredni.png) repeat-y center top;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/svetlo2-stredni.png', sizingMethod=scale);
	-background-image:none;
}
.svetlo2hlavicka {
	background-image:url(svetlo2-hlavicka.png) !important;
	background-repeat:no-repeat !important;
	background-position:center bottom !important;
	-background-image:none;
}
.obalA {
	padding:1px 0;
	width:100%;
	-width:1600px;
}
.obalB {
	margin-top:-209px;
	margin-bottom:-101px;
}
.stranka {
	width:980px;
	margin:0 auto;
	-margin:0 310px;
	position:relative;
	z-index:1;
}
#footer {
	position:relative;
	z-index:1;
}

/*--------------------------------------------*/

/* sloupce (var.1) */
.levyobal {
	float:left;
	width:980px;
	margin-right:-274px;
	#margin-right:-980px;
}
.pravyobal {
	width:980px;
}
.levysloupec {
	width:706px;
	float:left;
	padding-top:0px;
	min-height:674px;
	-height:676px;
}
.pravysloupec {
	width:274px;
	float:right;
	margin-top:12px;
	min-height:664px;
	-height:664px;
}
.grafika, .stranka {
	background-repeat:no-repeat;
}
.hlavickaObal {
	position:relative;
}
.hlavicka {
	position:absolute;
	top:0;
	left:0;
}

/* menu */
.menusloupec {
	float:left;
	position:relative;
	width:190px;
	margin-right:-20px;
}
.menu {
	width:190px;
	position:relative;
	left:-12px;
	top:-24px;
	margin-top:-1.2em;
	padding-bottom:10px;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:73%;
	line-height:1.2em;
	font-weight:bolder;
}
.menu .stin {
	width:178px;
	height:454px;
	position:absolute;
	right:0px;
	bottom:1px;
	background:url(menu-stin2.png) repeat-y right bottom;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/menu-stin2.png', sizingMethod=crop);
	-background-image:none;
}
.menu ul {
	list-style-type:none;
	margin:0 8px 0 0;
	padding:0;
	border-style:solid;
	border-width:0 0 0 12px;
	position:relative;
	z-index:1;
}
.menu li {
	width:170px;
	margin:0;
	padding:0;
	margin-bottom:1px;
	position:relative;
}
.menu li .svetle {
	width:100%;
	background:url(menu-svetle.png) repeat-y;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/menu-svetle.png', sizingMethod=scale);
	-background-image:none;
}
.menu li .tmave {
	width:100%;
	background:url(menu-tmave.png) repeat-y;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/menu-tmave.png', sizingMethod=scale);
	-background-image:none;
}
.menu a {
	display:block;
	width:146px;
	-width:170;
	padding:12px 12px;
	display:inline-block;
	position:relative;
	text-decoration:none;
}
.menu i {
	font-style:normal;
	font-weight:normal;
	font-size:99%;
}
.menu ul.podmenu {
	border-width:0;
	/*
	background:url(zesvetlit.png) repeat-y;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/zesvetlit.png', sizingMethod=scale);
	-background-image:none;
	*/
}
.menu ul.podmenu li {
	padding-top:1px;
	margin-bottom:0px;
	position:relative;
}
.menuroh {
	border-top:12px solid black;
}
.menu .menuroh {
	display:block;
	width:0;
	height:0;
	border-left:12px solid transparent;
	position:absolute;
	left:0;
	bottom:-1px;
	-moz-opacity:0.5;
	-webkit-opacity:0.5;
	filter:alpha(opacity=50);
	opacity:0.5;
}
.nowrap {
	white-space:nowrap;
}
.sipka {
	position:relative;
	top:-1px;
	top:-2px\9;
	#top:0px;
	margin-left:0.5em;
	display:inline-block;
	vertical-align:middle;
	width:0;
	height:0;
	border-left:4px solid transparent;
	border-right:4px solid transparent;
	border-top:4px solid;
}
.playMenuIcon {
	position:absolute;
	left:0;
	top:0;
	display:block;
}
.playMenuIcon span {
	display:block;
	width:1.2em;
	height:1.2em;
	padding:12px;
	float:left;
	#filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/buttonPlay.png', sizingMethod=scale);
}
.playMenuIcon img {
	float:right;
	margin-left:-100px;
	#width:100%;
	#display:none;
}
.playMenuLink {
	margin-left:32px;
}

/* pravy sloupec */
.pravysloupec .box {
	font-size:72%;
	line-height:1.3em;
	width:250px;
	-width:274;
	padding:0 12px 12px 12px;
	position:relative;
	overflow:hidden;
	z-index:1;
}
xxx#reklama250 {
	z-index:3000;
	overflow:visible;
}
#reklama250 .pruh, #facebook .pruh {
	background: #808080;
	padding: 0;
	width: 250px;
}
#reklama250 object, #reklama250 iframe, #reklama250 img {
	float: left;
}
#facebook .obsah { padding:0; }
#facebook iframe { float:left; margin:-1px; border:none; overflow:hidden; }
.box h5, .box p {
	margin:0;
	padding:0;
}

.pravysloupec .box .stin {
	width:257px;
	height:375px;
	position:absolute;
	right:5px;
	bottom:3px;
	background:url(box-stin.png) no-repeat;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/box-stin.png', sizingMethod=crop);
	-background-image:none;
}

/* hlavicky boxu */
.box .horni .svetly {
	-width:226px;
	background:url(box-horni-svetly2.png) repeat-y;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/box-horni-svetly2.png', sizingMethod=scale);
	-background-image:none;
}
.box .dolni .svetly {
	-width:226px;
	background:url(box-dolni-svetly2.png) repeat-y;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/box-dolni-svetly2.png', sizingMethod=scale);
	-background-image:none;
}
.box .horni .tmavy {
	width:100%;
	overflow:hidden;
	background:url(box-horni-tmavy2.png) repeat-y;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/box-horni-tmavy2.png', sizingMethod=scale);
	-background-image:none;
}
.box .dolni .tmavy {
	width:100%;
	overflow:hidden;
	background:url(box-dolni-tmavy2a.png) repeat-y;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/box-dolni-tmavy2a.png', sizingMethod=scale);
	-background-image:none;
}
.box .horni .svetly1 {
	background:url(box-horni-svetly1.png) repeat-y;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/box-horni-svetly1.png', sizingMethod=scale);
	-background-image:none;
}
.box .dolni .svetly1 {
	background:url(box-dolni-svetly1.png) repeat-y;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/box-dolni-svetly1.png', sizingMethod=scale);
	-background-image:none;
}
.box .horni .tmavy1 {
	-width:250px;
	background:url(box-horni-tmavy1.png) repeat-y;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/box-horni-tmavy1.png', sizingMethod=scale);
	-background-image:none;
}
.box .dolni .tmavy1 {
	-width:250px;
	background:url(box-dolni-tmavy1a.png) repeat-y;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/box-dolni-tmavy1a.png', sizingMethod=scale);
	-background-image:none;
}
.box .svetly .svetly, .box .tmavy .tmavy { background-color:transparent !important; }

.box .horni, .box .dolni {
	width:250px;
}
.box .stred {
	width:100%;
}

.box .pruh {
	width:226px;
	-width:250;
	padding:6px 12px;
	line-height:1.1em;
}
.box .pruh p {
	font-size:99%;
	margin:0;
	top:-1px;
	#top:-2px;
}
.box p, .box h3, .box h4, .box h5, .box h6, .box ul {
	position:relative;
}
.box .horni {
	font-family:Arial, Helvetica, sans-serif;
}

/* vnitrek boxu */
.box .obsah {
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
	overflow:hidden;
	width:250px;
}
.box .obsah h5, .box .obsah h6, .box .obsah p {
	margin:5px 10px;
	padding:0;
}
.box .obsah ul, #prehledcasti ul {
	list-style-type:none;
	margin:10px 10px 10px 30px;
	padding:0;
}
.box .obsah ul li, #prehledcasti ul li {
	margin-bottom:5px;
	position:relative;
	font-weight:bolder;
}
.obsahstranky #prehledcasti ul li {
	font-weight:normal;
}
.obsahstranky #prehledcasti ul li a {
	font-weight:bolder;
}
#prehledcasti.box ul li img {
	float:right;
	margin-left:10px
}
.box .obsah ul.img {
	margin:10px;
}
.box .obsah ul.img li {
	margin-bottom:10px;
}
.box .obsah img.left {
	float:left;
	margin-right:10px;
}
.box .obsah img.right {
	float:right;
	margin-left:10px;
}
.box .obsah ul li .odrazka, #prehledcasti ul li .odrazka {
	position:absolute;
	left:-18px;
	top:1px;
}
.obsahstranky #prehledcasti ul li .odrazka {
	left:-25px;
}
.box .obsah ul li .odrazka b, #prehledcasti ul li .odrazka b {
	position:absolute;
	display:block;
	width:5px;
	height:5px;
	overflow:hidden;
	left:0px;
	top:4px;
	background-color:#e5e5e5;
}
#dalsizdroje .odrazka b {
	width:0px;
	height:0px;
	border-top: 6px solid;
	border-left: 6px solid transparent;
	background-color:transparent;
}
.obsahstranky #prehledcasti ul li .odrazka b {
	left:7px;
	top:6px;
}
.obsahstranky #prehledcasti li.clearfix {
	margin-left:131px;
}
.obsahstranky #prehledcasti img {
	margin-left:-131px;
}

.box .obsahOdsazeni {
	width:230px;
	padding:10px 10px 0 10px;
}
.box .vnitrek {
	width:230px;
	position:relative;
}
.box ul li .vnitrek {
	width:210px;
	margin-left:0px;
	font-weight:normal;
}
.box .vnitrek .vnitrekOdsazeni {
	display:block;
	float:left;
	width:100%;
	background:url(box-vnitrek3.png) no-repeat;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/box-vnitrek3.png', sizingMethod=crop);
	-background-image:none;
	padding-bottom:10px;
}
/* vnitrek boxu - data vysilani */
.box .vnitrek h6, .box .vnitrek b {
}
.box .vnitrek p, .box .vnitrek h6 {
	margin:5px;
	padding:0;
}
#vysilani .vnitrek p.datumvysilani {
	margin-top:5px;
	margin-bottom:0;
	padding-bottom:5px;
}
.box .vnitrek p.premiera, .box .vnitrek p.repriza {
	font-size:99%;
}
.box div.datumvysilani {
	font-weight:normal;
}

.box .command {
	font-size:91%;
}

.box .dolni p {
	padding:1px 0 0 13px;
	line-height:14px;
}
.anketaCelkem {
	float:right;
}
#osobni a, #upozorneni a, .dalsiVsechnaVysilaniOdkaz a, .box p.vsechnavysilani, .box p.odkaznadalsi {
	display:block;
	position:relative;
	background-position:0 3px;
}
#osobni, #osobni a, #upozorneni, #upozorneni a, .dalsiVsechnaVysilaniOdkaz a {
	margin-top:0;
	margin-bottom:0;
}
#osobni, #upozorneni, .dalsiVsechnaVysilaniOdkaz {
	/*margin-left:33px;*/
	margin-left:20px;
}

#osobni a, #upozorneni a, .box p.vsechnavysilani, .dalsiVsechnaVysilaniOdkaz a, .box p.odkaznadalsi  {
	background-repeat:no-repeat;
}

#osobni, #upozorneni, .dalsiVsechnaVysilaniOdkaz {
	display:inline-block;
	float:right;
	width:20px;
	height:20px;
	line-height:20px;
	white-space:nowrap;
	margin:-2px -5px 0px 6px;
	position:relative;
	-position:fixed;
	background:url(tlacitko-mini.png) no-repeat 0px top;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/tlacitko-mini.png?ver=2', sizingMethod=crop);
	-background-image:none;
	overflow:hidden;
}
/*#osobni { margin-left:4px; }*/
p#osobni, p#upozorneni {
	width:auto;
	float:none;
}
#prehled_vysilani .dolni {
	position:relative;
}
#dalsiVsechnaVysilaniOdkazy {
	position:absolute;
	top:2px;
	left:207px;
	width:42px;
	height:20px;
}
.dalsiVsechnaVysilaniOdkaz {
	margin:0 1px 0 0;
	float:left;
}

#osobni:hover, #upozorneni:hover, .dalsiVsechnaVysilaniOdkaz:hover {
	background-position:0 -20px;
}
#osobni a, #upozorneni a, .dalsiVsechnaVysilaniOdkaz a {
	width:0px;
	height:20px;
	line-height:20px;
	padding:0 0 0 20px;
	overflow:hidden;
	position:relative;
	background-position:4px 5px;
}
.dalsiVsechnaVysilaniOdkaz a { 
	background-image:url(sipecky.gif);
}
#dalsiVsechnaVysilaniOdkazLeft a { background-position:0 0; }
#dalsiVsechnaVysilaniOdkazRight a { background-position:-20px 0; }
#dalsiVsechnaVysilaniOdkazLeft a.nevyrazne { background-position:0 -20px; }
#dalsiVsechnaVysilaniOdkazRight a.nevyrazne { background-position:-20px -20px; }
p#osobni a, p#upozorneni a {
	width:auto;
	padding-left:25px;
}
#osobni a {
	background-image:url(../img/ikonky/osobni_red.gif);
}
#osobni a.delpp {
	background-image:url(../img/ikonky/cervene/kos.gif);
	background-position:5px 5px;
}
#osobni a.workpp, .dalsiVsechnaVysilaniOdkaz a.working {
	background-image:url(../../tv-program/gfx/loading.gif);
	background-position:3px 3px !important;
}
#upozorneni a {
	background-image:url(upozorneni.gif);
}
#upozorneni a.zpet {
	background-image:url(odkaz.gif);
}

.box p.vsechnavysilani {
	background-image:url(hledej.gif);
	float:right;
	margin:0;
	line-height:1em;
}
.box .vnitrek .vps, .box .vnitrek .alternativa {
	display:block;
}

.box p.odkaznadalsi {
	text-align:right;
	background-image:url(odkaz.gif);
	background-position:right 3px;
	#background-position:right 4px;
	padding:1px 13px 0px 0;
}

.xdalsiVsechnaVysilaniOdkaz {
	text-decoration:none;
	padding:0 2px;
	font-weight:bold;
}

#poznamka .obsah {
	background-image:url(personalNoteBackground.png);
	background-position:bottom left;
	background-repeat:no-repeat;
	-background-image:none;
}
#poznamka .obsah p.nevyrazne {
	position: absolute;
	font-style: italic;
	padding: 15px 0px 16px 20px;
	width: 190px;
	margin: 0;
}
#poznamka .obsah pre {
	position: relative;
	font-family:Arial, Helvetica, sans-serif;
	padding: 15px 0px 16px 20px;
	width: 180px;
	margin: 0;
	font-style: italic;
  white-space: pre-wrap;       /* css-3 */
  white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
  white-space: -pre-wrap;      /* Opera 4-6 */
  white-space: -o-pre-wrap;    /* Opera 7 */
  word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
#poznamka #osobni {
	margin-top:2px;
	margin-left:-1px;
	margin-right:2px;
	margin-bottom:2px;
}
#poznamka #osobni a {
	position:relative;
	z-index:100000;
}
#osobni a.editpn {
	background-image:url(../img/ikonky/cervene/poznamka.gif);
	background-position:6px 5px;
}
#osobni a.delpn {
	background-image:url(../img/ikonky/cervene/kos.gif);
	background-position:5px 5px;
}
#personalNoteForm form {
	margin:0;
	padding:0;
	position:absolute;
	width: 274px;
	height: 262px;
	#width: 0;
	text-align:center;
	font-size: 72%;
	color:#000;
	z-index:20001;
}
#personalNoteForm iframe {
	position:absolute;
	width: 274px;
	height: 262px;
	z-index:20000;
}
#personalNoteForm .shadow {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 274px;
	height: 262px;
	background: url('personalNoteFormShadow.png') no-repeat;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/personalNoteFormShadow.png', sizingMethod=crop);
	-background-image:none;
}
#personalNoteForm i {
	font-size: 99%;
	font-style: normal;
}
#personalNoteForm p {
	#display:inline;
	position: absolute;
	margin:0 12px 12px 12px;
	padding:10px;
	width:230px;
	height:226px;
	background:#f8f8c8 url(/tv-program/gfx/backgroundPersonalNote.gif) bottom left no-repeat;
}
#personalNoteForm a {
	display: block;
	background: url(/tv-program/gfx/arrowFilterCollapse.gif) no-repeat;
	overflow: hidden;
	padding: 0 0 0 11px;
	width: 0;
	height: 12px;
	line-height: 12px;
	float: right;
}
#personalNoteForm textarea {
	background-color: #F8F8C8;
	border: 1px dotted #C8C898;
	color: #00C;
	font-family: Verdana;
	font-style: italic;
	font-size: 100%;
	height: 170px;
	margin: 8px 0;
	padding: 0;
	width: 228px;
}

#prehled_vysilani .obsah .kalendar {
	xborder-collapse:collapse;
	border-color:transparent;
	border-width:10px;
	border-style:solid;
	-margin:10px;
	-border:none;
}
#prehled_vysilani .obsah .kalendar td {
	border-style:none;
	-position:relative;
}
#prehled_vysilani .obsah .kalendar div {
	text-align:right;
	position:relative;
	-position:static;
	background: url(box-vnitrek-kalendar.png) bottom right no-repeat;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/box-vnitrek-kalendar.png', sizingMethod=scale);
	-background-image:none;
	-width:100%;
}
#prehled_vysilani .kalendar a, #prehled_vysilani .kalendar td span {
	display:block;
	position:relative;
	width:auto;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
}
#prehled_vysilani .kalendar a:hover {
	font-weight:bold;
}
#prehled_vysilani .kalendar td span.kalendar_mesic {
	position:absolute;
	left:0;
	top:0;
	font-size:9px;
	padding:0;
}

.box#lide img {
	float:left;
	margin-right:10px;
	margin-bottom:5px;
	width:64px;
	height:85px;	
}
.box#lide a {
	position: relative;
	display: block;
	z-index: 1;
}
.box#lide p.datumzivotni {
	-moz-opacity:0.5;
	-webkit-opacity:0.5;
	filter:alpha(opacity=50);
	opacity:0.5;
}
.box#lide p {
	margin-left:0;
}

/*--------------------------------------------*/

#titulek { z-index:1; z-index:1000; }

#dil { font-weight:normal; white-space:nowrap; }

#hlasovani { margin:0 0 20px 0; width:100%; clear:both; }
#hlasovani .leftDiv { line-height:13px; margin-right:1ex; }
#hlasovani .showUserCount { font-size:91%; line-height:14px; -line-height:13px; }

#sdilejte {
	float:right;
	font-size:99%;
	position:relative;
	white-space:nowrap;
	top:-1px;
	top:-2\px;
	-top:-1px;
	-margin-top:-1.6em;
}
#sdilejte .facebook {
	background:url(facebook.gif) left center no-repeat;
	padding-left:16px;
	#float:left;
}
#sdilejte .facebook span {
	display:none;
	#display:inline-block;
	#width:0;
	#overflow:hidden;
	#visibility:hidden;
}
#sdilejte #shareBlock {
	display:none;
	z-index:100;
	position:absolute;
	top:16px;
	left:0;
	width:140px;
	-width:auto;
}
#sdilejte #shareBlock ul {
	list-style-type:none;
	margin:0;
	padding:0 0 10px 10px;
}
#sdilejte #shareBlock #shareModule .shareList a {
	margin:10px 10px 0 0;
}
#shareModule .shareList { margin-bottom:2.8em; }


/*--------------------------------------------*/

#onlinelink {
	display:none;
}
#onlinelink a {
	background:url(video.png) no-repeat;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/video.png', sizingMethod=crop);
	-background-image:none;
	display:block;
	line-height:32px;
	height:32px;
	padding-left:45px;
	font-weight:bolder;
	cursor:hand;
}
#special { font-weight:bolder; }
#special .pruh { line-height:20px; }
#special img { margin-right:5px; }

#videopujcovna { font-weight:bolder; }
#videopujcovna img { margin-right:5px; float:left; }

#dalsidily { float:right; }
.dalsidily .bfp, .dalsidily .nfp, .dalsidily .ifp { line-height:200%; float:left; }
.dalsidily .bfp span, .dalsidily .nfp span { font-size:99%; }
.dalsidily .bfp { margin-left:1ex; }

#logoporadu {
	float:left;
	clear:left;
	width:170px;
	text-align:center;
	padding:15px 0;
	left:0px;
	margin-top:-10px;
}
#logoporadu a {
	background:none;
}
#logoporadu a:hover {
	background:none;
}

#eshop #zbozi { text-align:center; }
#eshop #zbozi { padding:5px 0; }
#eshop #zbozi img { border:none; margin-bottom:5px; }

#edice img { border:none; margin:2px 5px 0px 0; }

#filmyct .pruh {
	padding: 0;
}
#filmyct .pruh a {
	display:block;
	padding:12px 0 12px 84px;
	height:60px;
	width:166px;
	background:url(/filmy/obr2014/razitko_program_black.png) left center no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:134%;
	line-height:1.4em;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bolder;
}

/*--------------------------------------------*/

/* obsah */
.obsahstranky {
	float:right;
	margin-top:10px;
	margin-bottom:4.8em;
	width:512px;
	-width:536;
	padding:0 12px 130px 12px;
	-padding-bottom:12px;
	font-size:72%;
	line-height:1.6em;
	position:relative;
	overflow:hidden;
	min-height:250px;
}
.obsahstranky td, .obsahstranky th {
	font-size:100%;
}

.kodstary, .kodnovy {
	position:relative;
	#display:inline-block;
}
.kodstary { margin:-10px -10px 10px -10px; padding-bottom:0px; width:100%; }
.kodstary h5 { padding:10px 10px 0 10px; margin:0 0 10px 0; }

/*.kodnovy p { clear:both; }*/
.kodnovy p { margin:0 0 1.4em 0; padding:0; }
.kodnovy .tabulka { margin:0 0 1.4em 0; padding:0; }
.obsahstranky td > p:first-child { margin-top:0; }
.obsahstranky td > p:last-child { margin-bottom:0; }
.kodnovy ul, .kodnovy ol { margin-top:0; margin-bottom:1.4em; }

#noticka { font-weight:bolder; padding-bottom:1em; }
#dodatekkcyklu { padding-top:0em; }
#videobonuszacatek, #videobonuscast, #videobonuscyklus, #videobonuskonec { position:static; }

#technicke {
	position:absolute;
	width:512px;
	left:182px;
	bottom:0;
	-bottom:1em;
	font-size:71%;
}
#technicke img { vertical-align:middle; margin-right:5px; }
#likebutton {
	margin-top:1.8em;
	border:none;
	overflow:hidden;
	width:512px;
	height:80px;
	-display:none;
}
#plusbutton {
	height:20px;
	padding-top:18px;
}
#odeslatupozorneni form { margin:2em 0; }

.bigbox {
	display:block;
	position:relative;
	margin-top:-12px;
	margin-right:-10px;
	padding-right:10px;
	padding-bottom:12px;
	top:12px;
	margin-bottom:1.4em;
	width:100%;
	overflow:hidden;
}
.kodstary .bigbox {
	margin-left:10px;
	margin-top:10px;
	margin-bottom:1.4em;
	top:0;
}
.bigbox .stin {
	display:block;
	width:522px;
	height:328px;
	position:absolute;
	right:0px;
	bottom:0px;
	background:url(bigbox-stin.png) no-repeat;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/bigbox-stin.png', sizingMethod=crop);
	-background-image:none;
}
.bigbox .obsah {
	display:block;
	width:492px;
	background:url(bigbox1.png) repeat;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/bigbox1.png', sizingMethod=scale);
	-background-image:none;
	padding:6px 10px;
}
.obsah h3,
.obsah h4,
.obsah h5,
.obsah h6 {
	line-height:1.4em;
}
.bigbox .nadpis {
	display:block;
	padding:6px 10px;
	margin:-6px -10px 5px -10px;
	position:relative;
	width:100%;
}
.bigbox .dolni {
	display:block;
	background:url(bigbox-dolni.png) repeat-y;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/bigbox-dolni.png', sizingMethod=scale);
	-background-image:none;
	font-size:99%;
	padding:6px 10px;
	text-align:right;
}
.bigbox p {
	margin:0 0 1.4em 0;
	padding:0;
}
.bigbox p, .bigbox h3, .bigbox h4, .bigbox h5, .bigbox h6, .bigbox table, .bigbox li, .bigbox form {
	position:relative;
}
.bigbox img, .bigbox a {
	position:relative;
	z-index:1;
}

.malybox {
	display:block;
	margin-right:6px;
	margin-bottom:0px;
	padding-right:7px;
	padding-bottom:9px;
	margin-top:0;
	width:162px;
	position:relative;
	overflow:hidden;
	float:left;
}
.malybox.right {
	float:right;
	margin-right:-7px;
	margin-left:12px;
}
.malybox .stin {
	display:block;
	width:169px;
	height:365px;
	position:absolute;
	right:0px;
	bottom:0px;
	background:url(malybox-stin.png) no-repeat;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/malybox-stin.png', sizingMethod=crop);
	-background-image:none;
}
.malybox .obsah {
	display:block;
	width: 142px;
	background-image:url(bigbox1.png);
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/bigbox1.png', sizingMethod=scale);
	-background-image:none;
	padding:5px 10px;
}
.malybox .nadpis {
	display:block;
	padding:6px 10px;
	margin:-5px -10px 5px -10px;
	position:relative;
	width:100%;
}
.malybox p, .malybox h3, .malybox h4, .malybox h5, .malybox h6 {
	margin:0 0 0.7em 0;
	padding:0;
}
.malybox ul, .malybox ol {
	margin-left: -2em;
}
.malybox p, .malybox h3, .malybox h4, .malybox h5, .malybox h6, .malybox table, .malybox li, .malybox form {
	position:relative;
}
.malybox img, .malybox a {
	position:relative;
	z-index:1;
}
.kodnovy .malybox img.w162, .kodnovy .malybox .obsah img.left, .kodnovy .malybox .obsah img.right {
	margin:-5px -10px 0.4em -10px;
}

.minibox {
	display:block;
	margin-right:6px;
	margin-bottom:0px;
	padding-right:6px;
	padding-bottom:9px;
	margin-top:0;
	width:119px;
	position:relative;
	overflow:hidden;
	float:left;
}
.minibox.right {
	float:right;
	margin-right:-7px;
	margin-left:12px;
}
.minibox .stin {
	display:block;
	width:169px;
	height:365px;
	position:absolute;
	right:-1px;
	bottom:0px;
	background:url(malybox-stin.png) no-repeat;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/malybox-stin.png', sizingMethod=crop);
	-background-image:none;
}
.minibox .obsah {
	display:block;
	width: 99px;
	background-image:url(bigbox1.png);
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/bigbox1.png', sizingMethod=scale);
	-background-image:none;
	padding:5px 10px;
}
.minibox .nadpis {
	display:block;
	padding:6px 10px;
	margin:-5px -10px 5px -10px;
	position:relative;
	width:100%;
}
.minibox p, .minibox h3, .minibox h4, .minibox h5, .minibox h6 {
	margin:0 0 0.7em 0;
	padding:0;
}
.minibox ul, .minibox ol {
	margin-left: -2em;
}
.minibox p, .minibox h3, .minibox h4, .minibox h5, .minibox h6, .minibox table, .minibox li, .minibox form {
	position:relative;
}
.minibox img, .minibox a {
	position:relative;
	z-index:1;
}
.kodnovy .minibox img.w119, .kodnovy .minibox .obsah img.left, .kodnovy .minibox .obsah img.right {
	margin:-5px -10px 6px -10px;
}

.polobox {
	margin-right:2px;
	margin-bottom:0px;
	padding-right:7px;
	padding-bottom:9px;
	margin-top:0;
	width:250px;
	position:relative;
	overflow:hidden;
	float:left;
}
.polobox.right {
	float:right;
	margin-right:-7px;
	margin-left:12px;
}
.polobox .stin {
	width:257px;
	height:375px;
	position:absolute;
	right:0px;
	bottom:0px;
	background:url(box-stin.png) no-repeat;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/box-stin.png', sizingMethod=crop);
	-background-image:none;
}
.polobox .obsah {
	background-image:url(bigbox1.png);
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/bigbox1.png', sizingMethod=scale);
	-background-image:none;
	padding:5px 10px;
}
.polobox .nadpis {
	padding:6px 10px;
	margin:-5px -10px 5px -10px;
	position:relative;
	width:100%;
}
.polobox p, .polobox h3, .polobox h4, .polobox h5, .polobox h6 {
	margin:0 0 0.7em 0;
	padding:0;
}
.polobox p, .polobox h3, .polobox h4, .polobox h5, .polobox h6, .polobox table, .polobox li, .polobox form {
	position:relative;
}
.polobox img, .polobox a {
	position:relative;
	z-index:1;
}
.kodnovy .polobox img.w250 {
	margin:-5px -10px 0.7em -10px;
}


#odkazydalsi {
	margin-top:2.8em;
	margin-bottom:-0.8em;
}
#odkazydalsi ul {
	margin:0;
	padding:0;
	line-height:1.4em;
	list-style-type:none;
}
#odkazydalsi li {
	margin:0;
	padding:0;
	margin-bottom:0.8em;
	padding-left:20px;
	display: table;
}
#odkazydalsi li div {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}
#odkazydalsi p {
	margin:0;
	padding:0;
}
#odkazydalsi a {
	font-size:120%;
	font-weight:bolder;
}
#odkazydalsi span {
	display:block;
	float:left;
	margin-left:-20px;
	font-size:120%;
	font-weight:bolder;
}
#odkazydalsi img.left {
	margin:0 12px 0px -20px;
}

#discussionModuleComments .item {
	padding:0;
	margin-top:10px;
}
#discussionModuleComments .header {
	padding:6px 10px 0;
	margin:0;
}
#discussionModuleComments .title {
	padding:5px 10px 0;
	margin:0;
}
#discussionModuleComments .message {
	padding:5px 10px 6px;
	margin:0;
}
#discussionModuleComments .item {
	width:100%;
	background:url(bigbox1.png) repeat;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/bigbox1.png', sizingMethod=scale);
	-background-image:none;
}
#discussionModuleComments .answer {
	background:url(bigbox2.png) repeat;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/bigbox2.png', sizingMethod=scale);
	-background-image:none;
}
#discussionModuleComments .highlight {
	background:url(bigbox2.png) repeat;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/bigbox2.png', sizingMethod=scale);
	-background-image:none;
}
#discussionModuleComments p {
	position:relative;
}
#nahleddiskuse { font-size:99%; margin-top:2.8em; clear:both; }
#nahleddiskuse #discussionModuleComments .item, #nahleddiskuse #discussionModuleComments .header, #nahleddiskuse #discussionModuleComments .title, #nahleddiskuse #discussionModuleComments .message {
	background:none;
	-filter:none;
}
#nahleddiskuse #discussionModuleComments .header, #nahleddiskuse #discussionModuleComments .title, #nahleddiskuse #discussionModuleComments .message {
	padding:0;
	margin:0;
}
#discussionModuleComments .header {
	font-size:99%;
}
#nahleddiskuse #discussionModuleComments .item {
	margin:0 -10px;
	padding:5px 10px;
	width:492px;
	-moz-opacity:0.6;
	-webkit-opacity:0.6;
	filter:alpha(opacity=60);
	opacity:0.6;
}
#nahleddiskuse #discussionModuleComments .highlight {
	font-size:101%;
	padding-bottom:10px;
	-moz-opacity:1;
	-webkit-opacity:1;
	filter:none;
	opacity:1;
	background:url(highlight.png) right bottom no-repeat;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/highlight.png', sizingMethod=scale);
	-background-image:none;
}

#ct24rubrika ul, #ct24rubrika li {
	list-style-type:none;
	margin:0;
	padding:0;
}
#ct24rubrika .nevyrazne {
	margin:0;
	padding:0;
	font-size: 99%;
}

#anketa {
	margin:2.8em 0 1.4em 0;
}
#anketka p strong { font-size:120%; font-family:Verdana, Arial, Helvetica, sans-serif; }
.votesPercent, .votesSum {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#anketka .stred h6 {
	margin: 10px 10px 0 10px;
}
#anketka .stred p, #anketka .poll-options-items {
	margin: 10px 10px 5px 10px;
}
#anketka h6 img {
	float: right;
	margin: 0 0 -10px 10px;
	position: relative;
}

#chatkporadu {
	margin-bottom:0;
}
#chatkporadu ul, #chatkporadu li {
	list-style-type:none;
	margin:0;
	padding:0;
}
#chatkporadu li {
	background:url(http://www.ceskatelevize.cz/pub/chat/n45.png) no-repeat;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.ceskatelevize.cz/pub/chat/n45.png', sizingMethod=crop);
	-background-image:none;
	padding-left:51px;
	min-height:45px;
	-height:45px;
	margin-bottom:1.4em;
}
#chatkporadu li img {
	margin-left:-51px;
}
#chatkporadu h5 {

}
#chatkporadu .profil {
	background:url(http://www.ceskatelevize.cz/pub/chat/n70.png) no-repeat;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.ceskatelevize.cz/pub/chat/n70.png', sizingMethod=crop);
	-background-image:none;
	padding-left:76px;
	min-height:70px;
	-height:70px;
	margin-bottom:1em;
}
#chatkporadu .profil img {
	margin-left:-76px;
	margin-bottom:1em;
}
#chatkporadu .profil p {
	clear:none;
}
#chatkporadu .chatBlok { padding-top:2em; }
#chatkporadu .otazka { font-style:italic; }
#chatkporadu .odpoved { padding-bottom:1.4em; border-bottom:1px solid #cccccc; }
#chatkporadu .chatBlok span { font-weight:bolder; }
#chatkporadu .chatList {
	text-align:center;
	font-weight:bolder;
}
#chatkporadu .gallery {
	margin-top:2em;
	margin-bottom:-2em;
}
#formChat {
	margin: 0;
}
#formChat td {
	vertical-align: top;
}
#formChat label {
	padding: 3px;
	display: block;
	float: left;
}
#formChat input, #formChat label {
	vertical-align: top;
}
#formChat textarea {
	overflow: auto;
}
#formChat #chatName, #formChat #chatMessage, #formChat #chatAutorize {
	margin: 0 0 5px 0; padding: 3px 2px;
	border: 1px solid #999;
}
#formChat #chatAutorize {
	margin-left:5px;
}
#formChat #chatName, #formChat #chatMessage {
	width: 300px;
}
#formChat #chatSubmit {
	padding: 1px;
}

.iFramePlayer {
	background:url(player-stin.png) no-repeat;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/player-stin.png', sizingMethod='crop');
	-background-image:none;
	width:512px;
	height:288px;
	padding:12px;
	margin:-24px -12px 1.4em -12px;
	position:relative;
	top:12px;
	position:relative;
}
p.iVysilaniAlert {
	font-size:140%;
	line-height:1.2em;
	font-weight:bolder;
	margin:0 0 2em 0;
}
.iVysilaniOdkazy {
	color:#fff;
	width:512px;
	font-size:11px;
	position:absolute;
	top:12px;
	left:12px;
	line-height:40px;
}
.iVysilaniOdkazy .stin {
	background:url(ztmavit.png?ver=3) repeat;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/ztmavit.png?ver=3', sizingMethod=scale);
	-background-image:none;
	display:block;
	width:512px;
	height:40px;
	position:absolute;
	top:0px;
	left:0px;
}
.iVysilaniOdkazy span {
	display:block;
	float:left;
	color:#fff;
	position:relative;
	background:url(ivysilani2.gif) no-repeat -80px 10px;
	padding-left:16px;
	margin-left:12px;
}
.iVysilaniOdkazy .iVysilaniLogo {
	background-position:0px 10px;
	width:0;
	padding-left:79px;
	overflow:hidden;
}
.iVysilaniOdkazy .iVysilaniReload {
	background:url(ivysilani2.gif) no-repeat -71px -30px;
	padding-left:22px;
}
.iVysilaniOdkazy a {
	color:#fff;
	font-weight:bolder;
}
#video ul {
	list-style-type:none;
	margin:0 0 1.4em 0;
	padding:0;
}
#video li {
	list-style-type:none;
	margin:0;
	padding:0;
	padding-left:25px;
	position:relative;
}
#video li input {
	vertical-align:middle;
	position:absolute;
	left:0px;
	-left:-25px;
	top:-2px;
}
#video .play, #prehledcasti .play {
	padding-left:25px;
	padding-bottom:5px;
	background:url(video-m2.png) no-repeat;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/video-m2.png', sizingMethod='crop');
	-background-image:none;
	min-height:17px;
	-height:17px;
	font-weight:bolder;
}
#video div.play, #video input.play {
	float:left;
	margin-right:2ex;
}
#video input.play {
	padding-top:0;
	padding-bottom:0;
	padding-right:0;
	border:none;
	text-decoration:underline;
	text-align:left;
	vertical-align:middle;
	margin-top:-1px;
}
.videoButton .iFramePlayer {
	margin-bottom:0;
}
.videoButton {
	margin-bottom:1.4em;
}
#video p.play {
	margin-bottom:0;
}
#prehledcasti .play {
	font-weight:normal;
	display:inline-block;
}
#video .play .textct, #prehledcasti .play .textct {
	font-weight:normal;
}
#iVysilaniIndexy li.popisky {
	margin-bottom:10px
}
#iVysilaniIndexy li.obrazky {
	padding-left:175px;
	min-height:78px;
	margin-bottom:10px;
	-height:78px;
}
#iVysilaniIndexy li.obrazky input {
	left:0;
}
#iVysilaniIndexy img {
	position:absolute;
	left:-150px;
	width:140px;
	height:78px;
}

.gMap, .gMapStreetView, .programmeGMap {
	margin-bottom:1.4em;
}
body .gMapContentMarker {
	width:230px;
}
body .gMapContentMarker p {
	margin:0 auto;
	-float:left;
	-clear:both;
}
.mapaButton {
	display: block;
	height: 20px;
	line-height: 20px;
	white-space: nowrap;
	background: url(tlacitko-mini.png) no-repeat 0px top;
	-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/tlacitko-mini.png?ver=2', sizingMethod=crop);
	-background-image: none;
	overflow: hidden;
}
.mapaButton:hover {
	background-position:0 -20px;
}
.mapaButton a {
	display: block;
	float: left;
	height: 20px;
	line-height: 20px;
	padding: 0 0 0 25px;
	margin: 0;
	overflow: hidden;
	position: relative;
	background: url(ikonka-mapa-red.gif) no-repeat 0px top;
	background-position: 5px 6px;
	background-repeat: no-repeat;
	font-weight: bold;
}

img.w240 { max-width: 162px; height: auto; }
.gallery { width:525px; padding:0px; clear:both; line-height:1.4em; }
.kodstary .gallery { margin:-6px -13px -6px 10px; }
.kodnovy .gallery { margin:0px -13px -6px 0px; padding-bottom:1.4em; }
.gallery img { margin:6px 0px 6px 0px; border:0; vertical-align:top; }
.gallery img.w240, .gallery img.w162, .gallery.show-3 img { margin-right:13px; }
.gallery img.w119, .gallery.show-4 img { margin-right:12px; }
.bigbox .obsah .gallery img.w119 { margin:5px 5px 0px 0px; max-width: 119px; height: auto; }
.bigbox .obsah .gallery img.w162, .bigbox .obsah .gallery img.240 { margin:2px 2px 0px 0px; max-width: 162px; height: auto; }
.gallery.show-3 img { max-width: 162px; height: auto; }
.gallery.show-4 img { max-width: 119px; height: auto; }

.kodnovy img.left { margin:4px 12px 4px 0px; float:left; border:0; clear:left; }
.kodnovy img.right { margin:4px 0px 4px 12px; float:right; border:0; clear:right; }
.kodstary img.left { margin:4px 10px 4px 0px; float:left; border:0; clear:left; }
.kodstary img.right { margin:4px 0px 4px 10px; float:right; border:0; clear:right; }

.peopleImageList-tiny { width:524px; padding:0px; clear:both; margin:0px -12px -6px 0px; padding-bottom:1.4em; }
.peopleImageList-tiny .item { width:119px; float:left; margin:6px 12px 6px 0px; border:0; vertical-align:top; }
.peopleImageList-tiny .item img { display: block; }

.peopleImageList-small { width:525px; padding:0px; clear:both; margin:0px -13px -6px 0px; padding-bottom:1.4em; }
.peopleImageList-small .item { width:162px; float:left; margin:6px 13px 6px 0px; border:0; vertical-align:top; }
.peopleImageList-small .item img { display: block; }

.peopleImageList-custom { width:524px; padding:0px; clear:both; margin:0px -12px -6px 0px; padding-bottom:1.4em; }
.peopleImageList-custom .item { float:left; margin:6px 12px 6px 0px; border:0; vertical-align:top; word-wrap: break-word;}
.peopleImageList-custom .item img { display: block; }

.peopleImageList .item img { margin-right:10px; clear:left; display:block; float:left; border:0; }
.peopleImageList .bigbox .obsah { padding-top:10px; padding-bottom:10px; }
.peopleImageList h6, .peopleImageList p { float:right; width:363px; position:relative; }
.peopleImageList .small { padding-top:5px; }
.peopleImageList .small h6, .peopleImageList .small p { width:320px; }

.peopleImage { margin-right:12px; margin-bottom:12px; float:left; border:0; clear:left; }
.gallery .peopleImage { margin-bottom:0px; clear:none; }
.peopleImageCard .obsah { padding-left:139px; padding-top:10px; padding-bottom:10px; width:363px; }
.peopleImageCard img { margin-left:-129px; float:left; border:0; clear:left; }

.peopleImageBox { float:right; margin-right:-7px; margin-left:6px; }
.gallery .peopleImageBox { margin-right:6px; margin-left:0px; margin-bottom:0px; float:left; border:0; clear:none; }
.peopleImageBox .obsah {
	background-image:url(bigbox2.png);
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/bigbox2.png', sizingMethod=scale);
	-background-image:none;
	padding:5px 10px;
}
.peopleImageBox img { margin:-5px -10px 5px -10px; }

.obsahstranky ul.seznamOdkazu {
	list-style-type:none;
	margin:0 10px 1.4em 1.4em;
	padding:0;
}
.obsahstranky ul.seznamOdkazu li {
	margin:0;
	position:relative;
	font-weight:bolder;
}
.obsahstranky ul.seznamOdkazu li .odrazka {
	position:absolute;
	left:-1.4em;
}

.dodatek {
	font-family:Arial, Helvetica, sans-serif;
}

.tabulka td, .tabulka th {
	margin:0;
	padding:0.25em 0;
}
.tabulka th, .mrizka th {
	background:url(bigbox2.png) repeat;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/bigbox2.png', sizingMethod=scale);
	-background-image:none;
}
.tabulka td, .mrizka td {
	background:none;
}
.mrizka td, .mrizka th {
	margin:0;
	padding:0.5em;
}
.mrizka {
	border-collapse:collapse;
}
.mrizka td, .mrizka th, .mrizka caption {
	border:1px solid #e5e5e5;
}
.mrizka caption {
	border-bottom:none;
}
.sudy td {
	background:url(bigbox1.png) repeat;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/bigbox1.png', sizingMethod=scale);
	-background-image:none;
}

.kodnovy .ikonkaBublina {
	background:url(ikonka/bublina.png) no-repeat left center;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/ikonka/bublina.png', sizingMethod=crop);
	-background-image:none;
	padding-left:20px;
}

.stranka input, .stranka textarea {
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 100%;
}
.stranka .button, .stranka .submitButton {
	border:none;
	background:url(input-tlacitko.png) no-repeat left center;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/input-tlacitko.png', sizingMethod=crop);
	-background-image:none;
	width:104px;
	height:22px;
	font-weight:bolder;
}
.stranka .inputbox {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999;
	padding: 3px 2px;
}
.obsah .inputbox {
	margin:0;
	width:210px;
}

.kodnovy .odsazeni { margin-top:35px; }
.kodnovy .odsazenidolni { margin-bottom:35px; }
.kodnovy h3.odsazeni { margin-top:2.2em; }
.kodnovy h4.odsazeni, .kodnovy h5.odsazeni, .kodnovy h6.odsazeni { margin-top:2.4em; }

.info {
	display: block;
	float: left;
	width: 34px;
	height: 1.6em;
	padding: 10px 0;
	margin: -10px 4px 0px -1px;
	background: url(info.png) center left no-repeat;
}
p.infotext {
	padding: 1.2em 0;
	margin: 0;
}

.alert, .red { color: red; }
.leftDiv { float: left; }
.rightDiv { float: right; }

.clearfix:after {
	font-size: 0;
}

.youtube-container {
	display:block;
	margin: 1.4em 0;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.youtube-container iframe,
.youtube-container object,
.youtube-container embed,
.youtube-container video
 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
